@media screen and (min-width: 901px) {#menubar-wrapper #menu-main-menu {display: block !important;}}
@media screen and (max-width: 900px) {body #menubar-wrapper {background-color: #292929;}
	body #page {width: 100%;}
	#menubar-wrapper .menubar-ad {padding: 0 20px 0 80px;line-height: 100%;text-align: right;}
	body #header {width: 100%;height: auto;}
	body .header-info {display: block;position: relative;float: none;}
	#header h1 {float: none;display: block;padding: 20px 0;text-align: center;}
	body #header h1 a {background: url("images/zenpencils-logo-mobile.png") top center;background-size: 100%;width: 250px;height: 330px;margin: auto;}
	#header #sidebar-header {display: block;position: relative;text-align: center;width: 100%;}
	div.social-wrapper {float: none;width: 100%;}
	#menu-toggle {display: block;visibility: visible;cursor: pointer;margin: 0 0 0 20px;position: relative;}
	#menubar-wrapper #menu-main-menu {display: none;border: none;margin: 0;padding: 0;width: 100%;}
	#menubar-wrapper .menu ul {border: none;}
	#menubar-wrapper .menu li {display: block;float: none;padding: 0;margin: 0;}
	#menubar-wrapper .menu .first-menu-item a {width: 100%;}
	#menubar-wrapper .menu li a {border: none;border-top: 1px solid #666;padding: 5px 0 5px 25px;margin: 0;height: auto;font-size: 1em;float: none;display: block;visibility: visible;}
	#menubar-wrapper .menu .sub-menu {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;display: block !important;float: none;position: relative;top: auto;width: auto;z-index: 0;font-size: inherit;padding: 0 0 20px;}
	#menubar-wrapper .menu .sub-menu li a {background: transparent;border: none;width: 100%;padding: 5px 0 5px 35px;color: #999;}
	#menubar-wrapper .menu .current-menu-item a, #menubar-wrapper .menu .sub-menu li.current-menu-item a {background-position: top center;}
	.ceo_comic_archive_dropdown_widget select, .ceo_comic_archive_dropdown_widget form, .ceo_comic_list_dropdown_widget select, .ceo_comic_list_dropdown_widget form, .ceo_all_comics_dropdown_widget .chzn-container-single, .ceo_comic_list_dropdown_widget .chzn-container-single {width: 300px !important;}
	.ceo_comic_list_dropdown_widget .chzn-drop input, .ceo_all_comics_dropdown_widget .chzn-drop input {width: 260px !important;}
	.ceo_all_comics_dropdown_widget .chzn-drop, .ceo_all_comics_dropdown_widget .chzn-drop {width: 300px !important;}
	p.print {width: 100%;text-align: center;}
	body.layout-2clw #content-column #content, body.layout-2crw #content-column #content {padding: 0 20px;}
	body.layout-2clw #content-column, body.layout-2crw #content-column {padding: 0;margin: 0;width: 55%;}
	body.layout-2clw #subcontent-wrapper #sidebar-right, body.layout-2crw #subcontent-wrapper #sidebar-right {padding: 0;}
	#sidebar-right .sidebar, #sidebar-left .sidebar {padding: 0 20px;margin: 20px 0;}
	#footer {width: 100%;height: auto;}
	#footer #footer-sidebar-wrapper {display: block;table-layout: inherit;padding: 10px 20px;}
	#footer #sidebar-footer-left, #footer #sidebar-footer, #footer #sidebar-footer-right {display: block;width: 100%;padding: 0;}
	#footer #sidebar-footer-left .widget, #footer #sidebar-footer .widget, #footer #sidebar-footer-right .widget {text-align: center;}
	#footer #sidebar-footer .widget img {padding: 0 !important;}
	#footer #sidebar-footer-right .widget img {padding: 10px 0 !important;display: block;margin: auto;}
	#footer p.footer a {display: inline-block;padding: 10px;}
	@media screen and (max-width: 700px) {#subcontent-wrapper {padding: 0;}
		body.layout-2clw #content-column, body.layout-2crw #content-column {float: none;padding: 0;width: 100%;max-width: inherit;}
		body.layout-2clw #subcontent-wrapper #sidebar-right, body.layout-2crw #subcontent-wrapper #sidebar-right {float: none;width: 100%;padding: 0;}
		#sidebar-right .sidebar, #sidebar-left .sidebar {padding: 20px;text-align: center;margin-bottom: 0;}
		.entry .more-link {width: 100%;}
		#pagenav .pagenav-right a, #pagenav .pagenav-left a {margin: 0;}
		.comment-content {margin-left: 0;}
		.comment-avatar {float: none;padding-bottom: 5px;}}
	@media screen and (max-width: 730px) {#header #sidebar-header .widget_media_image {display: block;}
		#header #sidebar-header .widget_media_image img {width: 50%;}
		.wide-banner {display: none;visibility: hidden !important;}
		.narrow-banner {display: block;visibility: visible !important;}
		#sidebar-menubar a.random-button {display: block;left: 0;margin: 10px auto 20px;position: relative;width: 90px;}}
	@media screen and (max-width: 500px) {#header #sidebar-header .widget_media_image img {width: 80%;}
		.comic_navi_wrapper {margin: 10px 0 !important;background-color: #4e4e4e;position: relative;display: block !important;width: 100%;}
		#sidebar-under-comic .comic_navi_wrapper {background-color: transparent;}
		#sidebar-over-comic .comic_navi_wrapper {margin-top: 0 !important;}
		table.comic_navi {margin: auto;}}}